@font-face{font-family:'Open Sans'; src:url('font/OpenSans_Regular.eot')}

/*±âº»ÅÂ±× Á¤ÀÇ*/
html, body {padding:0;margin:0;}

/*body, td, th, select, textarea, input, a, address, span, em{font-size:12px;font-family:'µ¸¿ò','Dotum', 'verdana';color:#666;}*/
body, td, th, select, textarea, input, a, address, span, em{font-size:13px; font-family:'Open Sans','Trebuchet MS','Helvetica','Arial','sans-serif'; color:#000;}

/* for AXISJ */
body, select, input, a, button{line-height:1.6em;}

/* ¸µÅ© Å×µÎ¸® Á¦°Å */
/*a{outline:none;select-dummy:expression(this.hideFocus=true);}*/

/* ¸¶Áø°ú ÆÐµùÀÇ ÃÊ±âÈ­ */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {margin:0;padding:0;}

/* Çì´õ ÆùÆ® »çÀÌÁî ÃÊ±âÈ­ */
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}

/* ¸®½ºÆ®ÀÇ ½ºÅ¸ÀÏ Á¦°Å */
ol, ul {list-style:none;}
em,address{font-style:normal;}


/* ÀÌ¹ÌÁö ¹× ÇÊµå¼Â¿¡¼­ º¸´õ Ç¥½Ã ÃÊ±âÈ­ */
fieldset, img {border:0;}
img{vertical-align:middle;}


/* ÆûÅÂ±×ÀÇ ÃÊ±âÈ­ */
select {font-size:12px;font-family:'Dotum','Open Sans', 'verdana';vertical-align:middle;color:#666;}
input {font-size:12px;font-family:'Dotum','Open San', 'verdana';vertical-align:middle;color:#666; }
textarea {font-size:12px;font-family:'Dotum','Open San', 'verdana';line-height:140%;color:#666;}
input.radio {vertical-align:middle;}

a:link    {color:#000; text-decoration:none;}
a:active    {color:#666; text-decoration:none;}
a:visited    {color:#666; text-decoration:none;}finput 

a:hover    {color:#666; text-decoration:none;}


#wrapeer{width:100%;}
.width_full{width:100%; }
.width_default{width:1000px; margin:0 auto; position:relative}
.float_left{float:left;}
.float_right{float:right;}
.clr{clear:both }

/*»ó´ÜºÎºÐ*/
/*.top_bg{background:url(/images/top_bg.gif) center no-repeat; height:175px;}*/
.top_area{ padding-top:0px;}
.logo{width:275px; margin-top:10px;}
.gnb_menu {width:1000px}
.navi {width:1000px;}
.line{margin:0 25px;}
/*.visual_area{height:601px; background:url(/images/main_img01.jpg) top center no-repeat;}*/


/*»ó´Ü °Ë»ö/·Î°í*/
.top_area{background:url(/images/top_bg.gif) center no-repeat; height:175px; border-bottom:2px solid #232323;}
.top{height:109px; clear:both;}
.top h1{width:170px; height:59px; padding-top:35px;}
.t_menu{padding-top:15px;}
.header_top {width:100%; height:31px; background-color:#eae2ed;}
.t_menu2{padding-top:0px; height:31px; float:right;}
.t_menu2 .info li{float:left; padding:0px 5px;}

.menu_area{/*background:url(/images/navi_bg.png) center no-repeat;*/ height:33px;}
.navi ul{clear:both;height:100px;}
.navi ul li{float:left; padding-right:90px;}

.sch {background:url(/images/schBox.png) no-repeat; margin-top:3px; width:175px; height:24px;}
.sch_input {vertical-align:middle;color:#666; background:transparent; border:1px solid #f5f5f5; border-radius:5px;}


/*½½¶óÀÌµå/ÅØ½ºÆ® ¿µ¿ª*/
.visual_area{ overflow:hidden; height:355px;}
.main_text{width:300px; background:#523960; margin-left:400px; height:349px; }
.main_text p{color:#fff;padding-left:20px;}
.text01{font-size:1.5em; margin-top:25px;color:#fff;padding-left:20px; line-height:1.2em}
.text02{font-size:13px; line-height:18px; margin-top:20px;color:#d1d1d1;padding-left:20px;}
.text04{font-size:1.5em; line-height:1.2em; color:#fff;padding-left:20px; letter-spacing:1px;}
.Readmore{margin-top:16px; padding-left:20px; font-weight:bold;}
.Readmore a{color:#81daff;}

/*»ó´Ü ³×ºñ*/
.sub-menu .item-list{font-size:15px;}

/*ÄÁÅÙÃ÷¹Ú½º*/
.content{padding-top:30px; padding-bottom:100px;  border:1px solid red overflow:hidden; height:600px;}
.con_tit{background:url(/images/tit_bg.gif) no-repeat;padding-top:10px;}
/*.con_tit01{background:url(/images/tit_bg2.gif) no-repeat;padding-top:10px;}*/
.con_tit01{padding-top:10px;}

.more {float:right; margin-top:20px;}
.more a{color:#2c8efc; margin-right:13px;}
.con_tit a{font-size:24px; font-weight:bold; color:#222 }
.con_tit01 a{font-size:24px; font-weight:bold; color:#222; font-family:'arial'}

.con_left{width:260px;}
.about us{}

.about_menu{overflow:hidden; }
.about_menu li{background:#bebebe; width:118px; height:82px; float:left; margin-right:10px; margin-top:10px;text-align:center;}
.about_menu li a{display:block; width:118px; height:82px; line-height:80px; font-size:14px; color:#fff; font-weight:600}
.about_menu li a:hover{background:#f38300; font-weight:900 }


.news{margin-top:30px; height:200px;}

.con_right{margin-left:80px; width:750px;}
.conventions{margin-top:100px;}
.thum img{width:200px;}
.conventions_thum{ overflow:hidden; height:161px; margin-top:30px;}
.conventions_thum02{ overflow:hidden; height:161px; margin-top:30px;}

.conventions_tit{ width:490px; margin-left:0px; margin-bottom:2px;}
.conventions_tit dt{color:#1c2089; font-weight:bold}
.conventions_tit dd{margin-top:6px; margin-left:17px; color:#4b4b4b;}
.readmore{margin-left:20px;}
.readmore a{color:#e70007;font-style:italic ;font-size:15px; font-weight:bold; margin-top:30px;}

.b_banner{ margin-top:0px; height:65px; padding-left:27px; background-color:#e9e8e8;}
.b_banner li{float:left; margin-right:33px;margin-bottom:30px; padding-top:13px;}
.b_banner li:last-child {margin-right:0px;}

.b_menu{background:#e6e6e6; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; height:230px; overflow:hidden ;  }
.b_tit a{font-size:15px; color:#363636; font-weight:bold}
.b_menu01{margin-right:27px; margin-top:28px; height:160px; border-right:1px solid #ececec; padding-right:45px;}
.b_menu02{ margin-top:20px; height:150px; margin-left:50px;}
.b_menu03{ margin-top:45px; height:150px; margin-left:30px;}
.icon_00{padding-left:18px;}
.b_menucon{margin-top:10px;}
.b_menucon li{margin-top:3px;}
.b_menucon li a:hover{color:#2c8efc}

/*con2*/
.con2 {margin-top:60px;}
.text03{font-size:15px; line-height:21px; color:#cbcbcb;/*font-weight:bold;*/ margin-top:20px; padding-left:20px;}
.text05{font-size:22px; line-height:26px; color:#ffffff;/*font-weight:bold;*/ margin-top:20px; padding-left:20px;}
.more2 { padding-left:20px; margin-top:6px;}
.more2 a{color:#81daff;}


/*ÇªÅ¸*/
.foot_area{background:#f0eff0;}
.foot{clear:both; height:100px;}
.bot_logo{margin-top:25px; margin-left:20px;}
.copy{margin-top:15px; font-size:14px; text-align:center; width:100% }


/*¼­ºê*/
.svisual_area{height:250px; margin-top:40px; overflow:hidden;}

.sub_content{overflow:hidden; margin-top:30px; margin-bottom:100px;}
.left_area{width:200px;}
.left_area .left_title{ padding-top:10px; }
.left_area .l_menu{text-align:left;  background:#eae2ed; margin-top:20px;}
.left_area .l_menu ul{padding:5px 0; margin-bottom:20px;}
.left_area .l_menu a,
.left_area .l_menu a:active,
.left_area .l_menu a:visited{font-family: 'Nanum Gothic', sans-serif; font-size:13px; font-weight:600;
display:block; height:30px; line-height:30px; color:#626262; padding-left:15px}
.left_area .l_menu a:hover{background:#626262; color:#fff; text-decoration:none; height:30px; font-size:13px;}

.left_call{background:#fff;}

/*¿À¸¥ÂÊ*/
.right_area{width:1000px; vertical-align:top; text-align:left}
.right_title{ padding-bottom:1px; border-bottom:1px solid #d9d9d9;}
.sub_con{margin-top:80px; margin-bottom:30px;}

.bs_menu01{margin-right:30px; margin-top:20px; height:160px; border-right:1px solid #fff; padding-right:50px;}
.bs_tit{width:200px; border-bottom:2px solid #1c2089; height:40px;  }
.bs_tit a{font-size:20px; color:#363636; font-weight:bold; }





/*ÄÁÅÙÃ÷Greetings*/
.left_contents {width:772px;  }
.left_contents p {font-size:16px; letter-spacing:1px; line-height:25px; padding-bottom:14px;}
.sign p{padding-right:30px;}

h2 {color:#731c9b; font-size:22px; line-height:30px; letter-spacing:1px; font-weight:600; padding-bottom:60px;}

.context {float:right;width:490px;}
.contimg01 {width:273px; padding-top:10px;}
.context02 {padding-top:20px; }
.sign {float:right; text-align:right; }






/*history*/

.context0103 {margin-bottom:50px;}
.context0103 p {padding:10px 0;}


/*object*/
.textbox01 {position:relative; width:100%; margin-bottom:50px;}
.textbox01 h3 {font-weight:bold; letter-spacing:1px; font-size:20px; padding:5px 0 8px 0; background:url(/images/tit_bg.jpg) no-repeat;}
.textbox01 ul li {font-size:16px; letter-spacing:1px; line-height:25px; padding:0 0 3px 5px;}